#tribe-events .tribe-events-button, .tribe-events-button {
    border-radius: 60px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px 20px;
	display: inline-block;
    font-family: bebas-neue, sans-serif;
    font-size: 1.11rem;
    color: #000;
    background: #F3CF45;
}
#tribe-events .tribe-events-button:hover, .tribe-events-button:hover {
    background: #E75F21;
}
.single-tribe_events .tribe-events-event-meta {
    font-size: 18px;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 24px;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    line-height: 1.4;
}
.tribe-events-schedule h2 {
    margin-top: 10px;
}
.single-tribe_events .tribe-events-schedule .tribe-events-cost {
    margin-left: 20px;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured {
    background: #0066a1;
}
.tribe-events-loop .tribe-events-event-meta {
    font-size: 17px;
}
.tribe-events-page-title {
    color: #f3ce44;
}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
    background: #0066a1;
}